{% extends '@biopama_libraries/biopama-dashboard-page.html.twig' %}

{% block dashboard_menu %}
	{% include 'pame-assessments-menu.html.twig' %}
{% endblock %}

{% block dashboard_content %}
  {% if user.hasPermission('administer nodes') %}
      <a href="/node/add/management_assessment_justificat?Theme=PAME%20(Protected%20Area%20Management%20Effectiveness)"  class="use-ajax add-policy fancy_login_show_popup btn btn-primary" data-dialog-type="dialog" data-dialog-renderer="off_canvas" data-dialog-options="{&quot;width&quot;:400}">
        <i class="fas fa-plus"></i> Add a Resource
      </a>
  {% endif %}
  <div class="form-group biopama-filters d-flex text-nowrap my-2" id="biopama_filter">
    {{ drupal_block('views_exposed_filter_block:pame_resources-pame_resources_block', wrapper=false) }}
  </div>
  <div class="contextual-region">
    {{ contextual_links('entity.view.edit_form:view=pame_resources&display_id=pame_resources_block:') }}
    {{ drupal_view('pame_resources', 'pame_resources_block') }}
  </div>
{% endblock %}